/*
 core.css for http://www.TheClownNetwork.com/

Last Modified: 

  2009-02-08 - File created

*/

BODY {
  margin: 10px 5%; padding: 0px;
  font-size: medium;
  border: solid 1px black;
  font-family: Arial, Sans-Serif;
  background: URL("../images/pageTile.png");
  background-repeat: repeat;
}

#headerTD, #footerTD {
  background: #e4ecfa;
}

#headerTD {
  background: URL("../images/headerTile.png");
  background-repeat: repeat-x;
  height: 156px;
}

#menuTD {
  background: #ffffc0;
}

#pageBody {
  width: 80%;
  background: #f9f6e5;
  background: URL("../images/bodyTile.png");
}

#pageTABLE TD {
  border: solid 1px #8282f5;
  margin: 4px;
  padding: 2px;
  vertical-align: top;
}

#pageTABLE TD.spacerTD {
  border: none;
  width: 2px;
  height: 6px;
}

#menuTD {
  width: 170px;
}
  

P { 
  margin: 1.25em 0px; 
}

TABLE {
  border-collapse: collapse;
}

H1, H2, .subHeader {
  font-family: Comic Sans MS, Arial, Sans-Serif;
  color: #7d1517;
}

H1 { 
  margin: 2px 10px; 
  font-size: 300%; 
}


H2, H3 {
  color: #0f0fbe;
} 

LI {
  margin: .5em auto;
}

#pageHeader {
  padding: 4px;
}

.subHeader {
  font-size: 130%;
  font-style: italic;
  margin: 2px 10px;
}

#pageFooter P {
  font-size: 80%;
  text-align: center;
  color: #062e7c;
} 

#pageMenu UL { margin: 0px; padding: 0px; }

#pageMenu LI {
  display: block; 
  list-style: none;
  margin: 1px;
  width: 159px;
  font-size: 80%;
}

#pageMenu LI A {
  display: block;
  text-decoration: none;
  color: Black;
  width: 159px;
  padding: 8px 10px;
  margin: 0px;
  border: solid 1px #fac332;
}

#pageMenu LI A:hover {
  text-decoration: underline;
  color: #CD7800;
  background: #FAE9AC;
}

#pageMenu LI A.activePage {
  background: #FAE9AC;
  color: #CD7800;
}

#pageMenu LI LI A {
  width: 142px; 
  padding: 3px; 
  margin-left: 15px;
}

#pageContents {
  padding: 6px;
}

.floatRight {
  float: right;
}

.clearFloat {
  clear: both;
}

.centerText {
  padding: auto;
  text-align: center;
}

.eventDetail, .eventDetails {
  display: block;
  margin: 1em;
}

UL.itemList {
  display: block;
  margin: 1.5em 10px;
  padding: 0px;
}

UL.itemList LI {
  display: block; 
  list-style: none;
  margin: 1.5em 0px;
}

.archiveInfo {
  color: #808080;
}


/* Ads */


DIV#SirToonyAd, DIV#SirBudAd {
  border: solid 1px black;
  width: 450px;
  height: 100px;
  overflow: hidden;
  color: #2d1f77;
  font-size: 110%;
  text-align: center;
  padding: 0px;
  margin: auto;
}

DIV#SirToonyAd {
  font-family: Comic Sans MS, Verdana, Sans-Serif;
  background: url("../ads/SirToonyBG.jpg") no-repeat;
}

DIV#SirBudAd {
  height: 150px;
  background: url("../ads/SirBudBG.jpg") no-repeat;
}

DIV#SirToonyAd .adContent {
  display: block;
  padding: 5px 50px 5px 5px;
}

DIV#SirBudAd .adContent {
  display: block;
  padding: 5px 40px 5px 140px;
}

#SirToonyAd B, #SirBudAd B {
  font-size: 115%;
}


#SirToonyAd A:hover, #SirBudAd A:hover {
  color: Blue;
}

